<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_CHARSET","windows-1256");
define("_SEARCH","بحث");
define("_LOGIN","دخول");
define("_WRITES","كتب");
define("_POSTEDON","أرسلت في");
define("_NICKNAME","الكنية");
define("_PASSWORD","كلمة المرور");
define("_WELCOMETO","مرحبا");
define("_EDIT","تعديل");
define("_DELETE","مسح");
define("_POSTEDBY","أرسلت بواسطة");
define("_READS","قراءة");
define("_GOBACK","[ <a href=\"javascript:history.go(-1)\">رجوع</a> ]");
define("_COMMENTS","تعليقات");
define("_PASTARTICLES","مقالات سابقة");
define("_OLDERARTICLES","مقالات قديمة");
define("_BY","بواسطة");
define("_ON","في");
define("_LOGOUT","خروج");
define("_WAITINGCONT","محتويات تنتظر المراجعة");
define("_SUBMISSIONS","مواضيع");
define("_WREVIEWS","تعقيبات للمراجعة");
define("_WLINKS","روابط للمراجعة");
define("_EPHEMERIDS","Ephemerids");
define("_ONEDAY","في مثل هذا اليوم...");
define("_ASREGISTERED","لم تسجل بعد؟ تستطيع <a href=\"modules.php?name=Your_Account\">التسجيل</a>. بعد التسجيل يمكنك تغيير شكل الموقع, والتحكم في التعليقات وإرسال تعليقات بإسمك.");
define("_MENUFOR","القائمة ل");
define("_NOBIGSTORY","There isn't a Biggest Story for Today, yet.");
define("_BIGSTORY","Today's most read Story is:");
define("_SURVEY","استفتاء");
define("_POLLS","تصويتات");
define("_PCOMMENTS","تعليقات:");
define("_RESULTS","نتائج");
define("_HREADMORE","قراءة المزيد...");
define("_CURRENTLY","يوجد حاليا,");
define("_GUESTS","ضيف/ضيوف");
define("_MEMBERS","عضو/أعضاء يتصفحون الموقع.");
define("_YOUARELOGGED","تم دخولك بإسم");
define("_YOUHAVE","يوجد لديك");
define("_PRIVATEMSG","رسالة خاصة.");
define("_YOUAREANON","أنت غير مسجل لدينا. تستطيع التسجيل مجانا بالضغط <a href=\"modules.php?name=Your_Account\">هنا</a>");
define("_NOTE","ملحوظة:");
define("_ADMIN","Admin:");
define("_WERECEIVED","تم استعراض");
define("_PAGESVIEWS","صفحة للعرض منذ");
define("_TOPIC","الموضوع");
define("_UDOWNLOADS","عداد");
define("_VOTE","تصويت");
define("_VOTES","تصويتات");
define("_MVIEWADMIN","عرض: المشرفين فقط");
define("_MVIEWUSERS","عرض: الأعضاء المسجلين فقط");
define("_MVIEWANON","عرض: المستخدمين غير المسجلين فقط");
define("_MVIEWALL","عرض: جميع الزوار");
define("_EXPIRELESSHOUR","تاريخ الإنتهاء:أقل من ساعة");
define("_EXPIREIN","تنتهي في");
define("_HTTPREFERERS","مرجعية العناوين");
define("_UNLIMITED","غير محدود");
define("_HOURS","ساعات");
define("_RSSPROBLEM","حاليا يوجد مشكلة في الأخبار من هذا الموقع");
define("_SELECTLANGUAGE","اختر اللغة");
define("_SELECTGUILANG","اختر لغة الواجهة:");
define("_NONE","لا يوجد");
define("_BLOCKPROBLEM","<center>There is a problem right now with this block.</center>");
define("_BLOCKPROBLEM2","<center>There isn't content right now for this block.</center>");
define("_MODULENOTACTIVE","Sorry, this Module isn't active!");
define("_NOACTIVEMODULES","Inactive Modules");
define("_FORADMINTESTS","(for Admin tests)");
define("_BBFORUMS","Forums");
define("_ACCESSDENIED", "Access Denied");
define("_RESTRICTEDAREA", "You are trying to access to a restricted area.");
define("_MODULEUSERS", "We are Sorry but this section of our site is for <i>Registered Users Only</i><br><br>You can register for free by clicking <a href=\"modules.php?name=Your_Account&op=new_user\">here</a>, then you can<br>access to this section without restrictions. Thanks.<br><br>");
define("_MODULESADMINS", "We are Sorry but this section of our site is for <i>Administrators Only</i><br><br>");
define("_HOME","Home");
define("_HOMEPROBLEM","There is a big problem here: we have not a Homepage!!!");
define("_ADDAHOME","Add a Module in your Home");
define("_HOMEPROBLEMUSER","There is a problem right now on the Homepage. Please check it back later.");
define("_MORENEWS","More in News Section");
define("_ALLCATEGORIES","All Categories");
define("_DATESTRING","%A, %B %d @ %T %Z");
define("_DATESTRING2","%A, %B %d");
define("_DATE","Date");
define("_HOUR","Hour");
define("_UMONTH","Month");
define("_YEAR","Year");
define("_JANUARY","January");
define("_FEBRUARY","February");
define("_MARCH","March");
define("_APRIL","April");
define("_MAY","May");
define("_JUNE","June");
define("_JULY","July");
define("_AUGUST","August");
define("_SEPTEMBER","September");
define("_OCTOBER","October");
define("_NOVEMBER","November");
define("_DECEMBER","December");

/*****************************************************/
/* Function to translate Datestrings                 */
/*****************************************************/

function translate($phrase) {
    switch($phrase) {
	case "xdatestring":	$tmp = "%A, %B %d @ %T %Z"; break;
	case "linksdatestring":	$tmp = "%d-%b-%Y"; break;
	case "xdatestring2":	$tmp = "%A, %B %d"; break;
	default:		$tmp = "$phrase"; break;
    }
    return $tmp;
}

?>